import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebCardActionsDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    readonly type: string;
    constructor();
    private h;
    start: any[];
    private f;
    content: any[];
    private g;
    end: any[];
}
